Флотационное оборудование FLS WEMCO II, nextSTEP, mixedROW и RFC

Сначала различайте конструкции с самовсасыванием, принудительной подачей воздуха, комбинированные схемы, колонные аппараты, REFLUX и аппараты для крупных частиц. Затем определяйте соответствующие изнашиваемые детали проточной части, детали привода, материалы и чертёж для расчёта цены.

Официальное изображение самовсасывающей флотационной камеры FLS WEMCO II
Официальное изображение самовсасывающей камеры FLS WEMCO II. Ротор расположен в верхней части бака, а конструкция проточной части отличается от nextSTEP.
Официальное изображение флотационной камеры FLS nextSTEP с принудительной подачей воздуха
Официальное изображение камеры FLS nextSTEP с принудительной подачей воздуха. Ротор/статор расположен на дне бака; воздух подаётся внешней системой воздуходувок.
Официальное изображение флотационного оборудования FLS REFLUX RFC2000
Официальное изображение FLS REFLUX RFC2000. Его аэрация, наклонные каналы и конструкция под давлением исключают подбор запасных деталей механических камер по аналогии.
Руководство по оборудованию OEM

Серии оборудования, применимые детали и материалы на одной странице

Флотационные продукты FLS имеют принципиально разные конструкции. Страница охватывает актуальные серии, опубликованные диапазоны размеров, основные детали проточной части и привода, выбор материалов, сопоставление чертежей и требования к запросу цены с указанием применимости каждой детали.

7Актуальные серии / спецификации
7Изнашиваемые детали проточной части
4Категории основных запасных частей
8Документация производителя
Актуальные серии и основные размеры

Сначала определите конструкцию, затем деталь

Опубликованные размеры обозначают только модельный ряд. Для конкретных запасных деталей нужны полная серия, объём камеры, серийный номер, чертёж, P&ID, общий вид и актуальная редакция чертежа.

Серия / модельКонструкцияОпубликованный диапазонКлючевые зоны идентификации запасных частей
WEMCO IIМеханическая флотация с самовсасываниемКвадратные камеры WEMCO II, круглые камеры WEMCO II RT, WEMCO II Inert GasРоторы, диспергаторы, кожухи диспергаторов, фальшднища, циркуляционные трубы/стояки и приводные узлы; сопоставляйте все три конструкции с монтажной документацией по отдельности.
nextSTEPМеханическая флотация с принудительной подачей воздухаЭффективный объём прямоугольной камеры 1.7–2.8 m³; круглой камеры 5–600 m³Роторы/статоры nextSTEP, опорные плиты статора, приводные валы ротора, BHSA, шкивы, детали управления пеной и уровнем
mixedROWКомбинированная схема nextSTEP и WEMCOДля камер объёмом 5–660 m³Две механические конструкции объединены в одном ряду; различайте проточные части WEMCO и nextSTEP по конкретному положению камеры.
Колонна FLSКолонная флотацияПлощадь поперечного сечения 0.79–28.27 m²; рабочий объём 2.5–472.5 m³Внешняя аэрация Venturi, рециркуляционные насосы, инжекторы, баки и пенные желоба; механического ротора/статора нет.
RFC300 / RFC500Флотационная камера REFLUXДиаметр 300 / 500 mm; суммарная подача пульпы 5–13 / 14–35 m³/hАэраторы предварительного контакта, наклонные каналы, вода для псевдоожижения, камеры давления и клапаны; детали WEMCO/nextSTEP неприменимы.
Серия RFCФлотационная камера REFLUXОпубликованная таблица подбора включает RFC300, 500, 850, 1400, 1750, 2000, 2350, 2750, 3000 и 3600.Сопоставьте проектные размеры, расходы и запасные детали по полной модели, серийному номеру, P&ID и редакции чертежа.
coarseAIRФлотация крупных частицcA-100 (испытательная установка); cA-850 (промышленная установка), опубликованные диаметры 100 / 850 mmОбычного внутреннего механического ротора нет; запасные детали относятся к аэрации, трубопроводам, клапанам, бакам и сопряжениям модулей.
Расходы RFC300 / RFC500 — сравнительные значения, опубликованные на актуальных страницах FLS. Перед изготовлением сверяйте остальные модели RFC и все проектные конфигурации с актуальной документацией производителя и монтажными чертежами.
FLS

Схема расположения узлов

Номера на схеме соответствуют строкам таблицы.

FLS Flotation Equipment – Схема расположения узлов
№Узел / детальРасположениеПрименимость
1ShaftЦентральный вертикальный вал в камереФлотация nextSTEP с принудительной подачей воздуха
2РоторНижний конец валаФлотация nextSTEP с принудительной подачей воздуха
3СтаторВокруг ротораФлотация nextSTEP с принудительной подачей воздуха
изнашиваемые детали

Различайте детали проточной части по WEMCO, nextSTEP и положению камеры

Одни названия не означают взаимозаменяемость роторов, диспергаторов/статоров, кожухов, фальшднищ, циркуляционных труб или клапанов. В каждой карточке сначала указана применимая конструкция, затем даны ссылки на страницы деталей и материалов.

Ротор / рабочее колесо — конструкция и положение во флотационном оборудовании FLS
01

Ротор / рабочее колесо

Ротор / рабочее колесо

Роторы самовсасывающих WEMCO II и nextSTEP с принудительной подачей воздуха — основные детали проточной части, но они различаются высотой, воздушным трактом, профилем и сопрягаемыми деталями; они невзаимозаменяемы. Сопоставьте серию, объём, направление вращения, диаметр, отверстия, соединение с валом и фактический профиль износа.

Смотреть страницу компонента →
Статор / диспергатор — конструкция и положение во флотационном оборудовании FLS
02

Статор / диспергатор

Статор / диспергатор

nextSTEP использует согласованный статор, WEMCO II — диспергатор. Их функции, конструкции и положения различаются. Сопоставьте серию, объём, профили лопаток/окон, отверстия основания, зазоры, направление вращения и обозначения сопряжения с ротором.

Смотреть страницу компонента →
Кожух диспергатора / кожух ротора — конструкция и положение во флотационном оборудовании FLS
03

Кожух диспергатора / кожух ротора

Кожух диспергатора / крышка ротора

Преимущественно для самовсасывающих конструкций WEMCO: формируют пути циркуляции воздуха/пульпы и защищают проточную часть. Сопоставьте поколение WEMCO, объём, профиль кожуха, окна, фланцы, опоры и зазоры до диспергатора/ротора.

Смотреть страницу компонента →
Футеровки / узлы фальшднища — конструкция и положение во флотационном оборудовании FLS
04

Футеровки / узлы фальшднища

Футеровка фальшднища / фальшпол

Преимущественно для самовсасывающих камер WEMCO: направляют рециркуляцию пульпы у дна и защищают днище. Сопоставьте форму бака, сегментацию, толщину, отверстия, перекрытия, границы потока и зазоры до циркуляционной трубы.

Смотреть страницу компонента →
Футеровки циркуляционных труб / стояков — конструкция и положение во флотационном оборудовании FLS
05

Футеровки циркуляционных труб / стояков

Футеровка циркуляционной трубы / стояка

Преимущественно для самовсасывающих конструкций WEMCO: соединяют зону фальшднища с контуром циркуляции верхнего ротора. Сопоставьте диаметр, длину, фланцы, опоры, толщину футеровки, соосность, зазор до ротора и сопряжения с баком.

Смотреть страницу компонента →
Футеровки бака — конструкция и положение во флотационном оборудовании FLS
06

Футеровки бака

Футеровка камеры / бака

Защищают механические камеры, флотационные колонны и локальные зоны интенсивного износа. Сопоставьте серию, форму бака, зону установки, сегментацию, толщину, отверстия, стыки, люки и зазоры до внутренних элементов.

Смотреть страницу компонента →
Футеровки проточной части разгрузочных клапанов — конструкция и положение во флотационном оборудовании FLS
07

Футеровки проточной части разгрузочных клапанов

Футеровка проточной части разгрузочного / конусного клапана

Защищают поверхности, контактирующие с пульпой, в клапанах межкамерной разгрузки, регулирования уровня и нижнего слива. Сопоставьте тип клапана, положение камеры, проходное отверстие, ход, уплотнительные поверхности, направляющие, сопряжения привода и направление потока.

Смотреть страницу компонента →
запасные части

Приводные валы, ступицы, BHSA и пеносъёмники

Для приводных и несущих деталей сопоставляют точность сопряжений, направление вращения, скорость, воздушные каналы, подшипники и уплотнения с соответствующей механической конструкцией и объёмом камеры.

Приводной вал ротора и втулки — конструкция и положение во флотационном оборудовании FLS
01

Приводной вал ротора и втулки

Приводной вал ротора и втулка

Передают крутящий момент от привода к проточной части. Сопоставьте конструкцию WEMCO или nextSTEP, длину, диаметры вала, полый воздушный канал, шпонки/шлицы, фланцы, посадочные места подшипников и уплотнений, направление вращения и динамическую балансировку.

Смотреть страницу компонента →
Ступица ротора / соединительное крепление — конструкция и положение во флотационном оборудовании FLS
02

Ступица ротора / соединительное крепление

Ступица ротора / монтажная ступица

Соединяют приводной вал с ротором или узлом проточной части. Сопоставьте отверстие, шпонки/шлицы, конусность, фланец, отверстия под болты, базовые поверхности, направление вращения, посадки и доступ для сборки.

Смотреть страницу компонента →
Корпуса подшипников, подшипники и уплотнения — конструкция и положение во флотационном оборудовании FLS
03

Корпуса подшипников, подшипники и уплотнения

BHSA / подшипник и уплотнение

FLS включает в ассортимент запасных деталей узлы корпуса подшипников и вала (BHSA). Сопоставьте тип механизма, обозначение подшипника, зазор, посадки вала/корпуса, уплотнения, смазку, скорость, нагрузку и высотную отметку установки.

Смотреть страницу компонента →
Лопасти пеносъёма / механизмы пеносъёма — конструкция и положение во флотационном оборудовании FLS
04

Лопасти пеносъёма / механизмы пеносъёма

Лопасть пеносъёма / пеносъёмник

Механически способствуют отводу тонкого или медленно движущегося слоя пены. Сопоставьте тип камеры, длину, диаметр и число лопастей, направление вращения, вал, цепной/зубчатый привод, скорость, опоры и сопряжения с пенным желобом.

Смотреть страницу компонента →
FAQ

Частые вопросы

Взаимозаменяемы ли роторы, диспергаторы или статоры WEMCO II и nextSTEP?

Нет. Различаются подача воздуха, положение и профиль ротора, сопряжённый диспергатор/статор, опорные плиты и зазоры. Сверяйте полную серию, объём камеры, серийный номер и чертежи.

Можно ли использовать детали механических камер в установках Column, REFLUX RFC и coarseAIR?

Нет. Они используют соответственно внешнюю аэрацию, наклонные каналы/камеры давления или конструкции для крупных частиц. Определяйте запасные детали по собственным трубопроводам, клапанам, бакам и проектным чертежам этих установок.

Пришлите серию флотационного оборудования FLS, объём камеры, чертежи или требования к запасным деталям

Укажите полную серию, объём камеры, серийный номер, положение камеры, чертежи или образцы, фотографии изношенных деталей, основные размеры, материал и свойства пульпы. Эти сведения нужны для идентификации, оценки материала, производства на сертифицированных литейных предприятиях, контроля качества и поставки готовых деталей.

Маркировка и модель оборудованияЧертёжЧертеж или размерыТекущий материалФотографии неисправных частейЦелевой показатель срок службыусловия эксплуатации
Запросить предложение

Или свяжитесь с нами напрямую: +86 156 3797 3199
zzx@anranst.com

Производственные услуги в Китае

От технической оценки до поставки готовых деталей

ANRANST предоставляет заказчикам по всему миру инженерную оценку, подбор производства в Китае, Контроль качества и поставку готовых деталей для износостойких и промышленных запчастей по техническим требованиям заказчика; возможна поддержка и других нестандартных промышленных деталей.

01

Проверка чертежей и инженерная оценка

Проверяем посадочные поверхности и размеры сопряжения, оцениваем материал, термообработку и технологичность.

02

Назначение материала и термообработки

Марки материалов и режимы термообработки задаются по каждому заказу, указываются в техническом соглашении и отслеживаются в производстве.

03

Контроль качества

Проверка чертежей, контроль материалов и процессов, сопровождение производства, инспекция и координация приёмки.

04

Поставка готовых деталей

Организуем изготовление, подтверждение качества, упаковку и поставку готовых деталей в рамках единого исполнимого цикла поставки.

Укажите бренд оборудования, полную модель и серийный номер, наименование детали, номер детали или чертежа, ревизию чертежа, количество, требования к материалу и условия работы. Если идентификаторы недоступны, пришлите фотографии и ключевые размеры.

Отправить запрос